@font-face {
    font-family: 'gothamLight';
    src: url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/gotham/gotham-rounded-light.woff2') format('woff2'),
         url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/gotham/gotham-rounded-light.woff') format('woff');
}

@font-face {
    font-family: 'gothamBook';
    src: url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/gotham/gotham-rounded-book.woff2') format('woff2'),
         url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/gotham/gotham-rounded-book.woff') format('woff');
}

@font-face {
    font-family: 'gothamBold';
    src: url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/gotham/gotham-rounded-bold.woff2') format('woff2'),
         url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/gotham/gotham-rounded-bold.woff') format('woff');
}

@font-face {
    font-family: 'proximaNovaRegular';
    src: url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/proxima/proxima-nova-regular.woff2') format('woff2'),
         url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/proxima/proxima-nova-regular.woff') format('woff');
}

@font-face {
    font-family: 'proximaNovaThin';
    src: url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/proxima/proxima-nova-thin.woff2') format('woff2'),
         url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/proxima/proxima-nova-thin.woff') format('woff');
}

@font-face {
    font-family: 'proximaNovaSemibold';
    src: url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/proxima/proxima-nova-semibold.woff2') format('woff2'),
         url('https://cdnapplicats.fra1.digitaloceanspaces.com/panel/fonts/proxima/proxima-nova-semibold.woff') format('woff');
}


.gothamLight {
    font-family: 'gothamLight';
    font-weight: 300;
}

.gothamBook {
    font-family: 'gothamBook';
    font-weight: 400;
}

.gothamMedium {
    font-family: 'gothamBook';
    font-weight: 500;
}

.gothamBold {
    font-family: 'gothamBold';
    font-weight: 700;
}

.proximaNovaRegular {
    font-family: 'proximaNovaRegular';
    font-weight: 400;
}

.proximaNovaThin {
    font-family: 'proximaNovaThin';
    font-weight: 200;
}

.proximaNovaSemibold {
    font-family: 'proximaNovaSemibold';
    font-weight: 600;
}


/* ---------------------------- FUENTES ---------------------------- */
body{
    font-family: 'gothamBook', 'proximaNovaRegular', sans-serif;
    font-weight: 400; /* Se utiliza para gothamBook */
    font-size:14px;
    color:#373737;
    font-style: normal;
}

/* ---------------------------- FUENTES CON LINK ---------------------------- */
a{
    text-decoration:none;
    color:inherit;
}
a:hover, a:active, a:focus{
    text-decoration:none;
    color:inherit;
}

.a777777{
    color:inherit;
}
.a777777:hover, .a777777:active, .a777777:focus{
    color:#777777;
}
/* ---------------------------- OTROS EFECTOS ---------------------------- */
.uppercase{
    text-transform:uppercase;
}
.underline{
    text-decoration:underline !important;
}
.lineThrough{
    text-decoration:line-through;
}
/* ---------------------------- GROSOR ---------------------------- */
.wSB{
    font-weight:600;
}
.wB{
    font-weight:700;
}
/* ---------------------------- COLORES ---------------------------- */
.cf7d449{ /* AMARILLO */
    color:#f7d449 !important;
}
.cd62f2f{ /* ROJO */
    color:#d62f2f !important;
}
.c7684ee{ /* AZUL */
    color:#384bdf !important;
}
.c19b111{ /* VERDE */
    color:#19b111 !important;
}
.cffffff{
    color:#ffffff !important;
}
.c777777{
    color:#777777 !important;
}
.c6d6d6d{
    color:#6d6d6d !important;
}
.c373737{
    color:#373737 !important;
}
.c000000{
    color:#000000 !important;
}
.cBrown {
    color:#824212
}
.cd62f2f{ /* ROJO */
    color:#d62f2f !important;
}
/* COLORS */
.cBlue {
    color: #38B9D7;
}

/* ---------------------------- TAMAÑO ---------------------------- */
.s9{
    font-size:9px;
}
.s10{
    font-size:10px;
}
.s11{
    font-size:11px;
}
.s12{
    font-size:12px;
}
.s13{
    font-size:13px;
}
.s14{
    font-size:14px;
}
.s15{
    font-size:15px;
}
.s16{
    font-size:16px;
}
.s17{
    font-size:17px;
}
.s18{
    font-size:18px;
}
.s19{
    font-size:19px;
}
.s20{
    font-size:20px;
}
.s21{
    font-size:21px;
}
.s22{
    font-size:22px;
}
.s23{
    font-size:23px;
}
.s24{
    font-size:24px;
}
.s25{
    font-size:25px;
}
.s26{
    font-size:26px;
}
.s27{
    font-size:27px;
}
.s28{
    font-size:28px;
}
.s29{
    font-size:29px;
}
.s30{
    font-size:30px;
}

/* Flotantes */
.left{
    float:left;
}
.right{
    float:right;
}

/* SLIDERS DE RANGO PARA MENÚ CONFIGURACIÓN  */
input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    margin: -4px 0;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 50px;
    cursor: pointer;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
    background: #aaaaaa;
    border-radius: 50px;
    border: 3px solid rgba(170, 170, 170, 0);
}
input[type=range]::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
    border: 0px solid rgba(0, 0, 0, 0);
    height: 42px;
    width: 42px;
    border-radius: 50px;
    background: #ffffff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: 1px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #aaaaaa;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 50px;
    cursor: pointer;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
    background: #aaaaaa;
    border-radius: 50px;
    border: 3px solid rgba(170, 170, 170, 0);
}
input[type=range]::-moz-range-thumb {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
    border: 0px solid rgba(0, 0, 0, 0);
    height: 42px;
    width: 42px;
    border-radius: 50px;
    background: #ffffff;
    cursor: pointer;
}
input[type=range]::-ms-track {
    width: 100%;
    height: 50px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #aaaaaa;
    border: 3px solid rgba(170, 170, 170, 0);
    border-radius: 100px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-fill-upper {
    background: #aaaaaa;
    border: 3px solid rgba(170, 170, 170, 0);
    border-radius: 100px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-thumb {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
    border: 0px solid rgba(0, 0, 0, 0);
    width: 42px;
    border-radius: 50px;
    background: #ffffff;
    cursor: pointer;
    height: 42px;
}
input[type=range]:focus::-ms-fill-lower {
    background: #aaaaaa;
}
input[type=range]:focus::-ms-fill-upper {
    background: #aaaaaa;
}

/* RECORTAR IMÁGENES */
.file-btn input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}
input[type="range"]{
    background-color:transparent !important;
}

.croppie-container {
    padding: 0px;
}
.croppie-container .cr-image {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    transform-origin: 0 0;
    max-width: none;
}
.croppie-container .cr-boundary {
    width:100%;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    z-index: 1;
}
/* Faltante en style.css -> .croppie-container .cr-viewport */
.croppie-container .cr-vp-circle {
    border-radius: 50%;
}
.croppie-container .cr-overlay {
    z-index: 1;
    position: absolute;
    cursor: move;
}
.croppie-container .cr-slider-wrap {
    width: 100%;
    margin: 20px 0 10px 0;
    text-align: center;
}
.croppie-result {
    position: relative;
    overflow: hidden;
}
.croppie-result img {
    position: absolute;
}

/* INPUT NUMBER NO SCROLL (trabaja en conjunto con la función toothPaste() en restaurant */
input[type=number] {
    -moz-appearance:textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}